fineract-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [fineract] nnatarajan edited a comment on pull request #940: FINERACT-965 Upgrade, Replace itext 2.1.7 with Openpdf 1.1.0
Date Thu, 28 May 2020 21:01:12 GMT

nnatarajan edited a comment on pull request #940:
URL: https://github.com/apache/fineract/pull/940#issuecomment-634816117


   > > Dependency Openpdf: 1.1.0 is the most recent version to fit all class requirements.
   > 
   > https://github.com/LibrePDF/OpenPDF says latest is 1.3.17 ... does that not "fit all
class requirements"? Can you elaborate on what you mean by that? It should, hopefully, be
possible to upgrade to the latest, even if some import statements or some code has to be changed...
   
   @vorburger 
   OpenPDF: 1.1.0 from 2018 is the latest version, which will recognize this import in a few
classes -- com.lowagie.text.pdf.codec.Base64.
   
   More recent versions of OpenPDF do not recognize Base64


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
users@infra.apache.org



Mime
View raw message